/*footer*/
@import './indexNumberDisplay.css';
.footer {
    height: 200px;
    width: 100%;
    /*background-color: #1168CB;*/
  }
  .commonFont{
      color:#fff;
      text-decoration:none;
  }
  
 .footer .footerBox{
    width: 1100px; 
    padding-top:59px;
    position:relative;
 }
 #_ideConac{
     position:absolute;
     top:59px;
     left:159px;
 }
.footer .footerBox .msg{
    width: 510px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 32px;
    margin:0 28px 0 240px;
}
  .footer .footerBox .zheng {
    width: 110px;
    height: 55px;
    margin-top:7px;
    
  }
 .footer .footerBox .msg .address,
.footer .footerBox .msg .host{
    display:inline-block;
}